Bug 373411 - xine-lib: xcb support (f7)
xine-lib: xcb support (f7)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xine-lib (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On: 373361
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-09 13:56 EST by Rex Dieter
Modified: 2008-03-13 03:40 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.1.10.1-1.fc7.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-13 03:40:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2007-11-09 13:56:30 EST
We need xine-lib/xcb support for VideoWidget support in the kde4/phonon xine
backend.

I've filed bug #373361 requesting libxcb be built for F-7 (currently missing).
Comment 1 Ville Skyttä 2007-11-09 18:01:49 EST
The F-8 xine-lib is already built with XCB enabled, plugins are in the main package.
Comment 2 Rex Dieter 2007-11-12 08:31:36 EST
OK, thanks.
Comment 3 Kevin Kofler 2008-02-15 21:30:20 EST
libxcb has been pushed as an F7 stable update. Can xine-lib please be built 
against it now?
Comment 4 Ville Skyttä 2008-02-17 15:42:31 EST
For my part, I don't have access to F-7 boxes any more so I don't intend to
touch the F-7 xine-lib package any more either (I've dropped myself from its F-7
maintainers in pkgdb).  Maybe other (co)maintainers would be interested.
Comment 5 Kevin Kofler 2008-02-29 16:28:15 EST
That leaves Aurélien Bompard. Aurélien, are you willing to enable this? It 
would be just a flag to toggle, and it would allow building at least one 
package (dragonplayer) for F7 which would otherwise be essentially useless (due 
to no video support in Phonon).

If not, will you kill me if I do it (using the cvsextras ACL)? ;-)
Comment 6 Rex Dieter 2008-02-29 20:32:14 EST
I think I'm a comaint here now too (tho my memory may be failing me), and you
have my blessing to "just do it".
Comment 7 Rex Dieter 2008-03-07 09:31:18 EST
OK, I'll take the ball here,

* Fri Mar  7 2008 Rex Dieter <rdieter@fedoraproject.org> - 1.1.10.1-1.1
- xcb support for f7+ (#373411)
Comment 8 Fedora Update System 2008-03-13 03:40:51 EDT
xine-lib-1.1.10.1-1.fc7.1, kaffeine-0.8.6-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.